header {

    flex: 0 0 auto;
    width: 100%;
    box-sizing: border-box;
    padding: 1rem 0 1rem 0;
    background: var(--rich-black);
    color: #fff;
    z-index: 1100;
    top: 0;
    transform: translateY(0);

}


.header-container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.625rem;
    box-sizing: border-box;
}


.page-header {
    width: 100%;
    margin: 1rem 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}